### Method

# ICalGLib Timezone get_component

since: 1.0

#### Declaration [src]

    ICalComponent*
    i_cal_timezone_get_component (
      const ICalTimezone* zone
    )

#### Description [src]

Returns the VTIMEZONE component of a timezone.

Available since: 1.0

#### Parameters

`zone`

  Type: `ICalTimezone`

  The `ICalTimezone` to be queried.

  The argument can be `NULL`.

#### Return value

Type: `ICalComponent`

The VTIMEZONE component of the `zone`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.